2019-10-19 12:01 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003184FSSCPHUDpublic2016-11-22 03:41
ReporterThe Trivial Psychic 
Assigned Tom_m 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAMD-Ph-II X2 560 3.3-4GB-ATI5700OSWindows 7OS Version64bit
Product Version3.7.5 
Target VersionFixed in Version3.7.5 
Summary0003184: Waypoint and Docking Completion Time for Friendlies Not Displayed
DescriptionFor any nightly builds more recent than August 12th 2016, the waypoint completion time and docking completion time (not including rearm) are no longer displayed for friendly ships.
Steps To ReproduceLoad any nightly build more recently than August 12 2016 and then load a mission with a friendly ship following waypoints. Select said friendly ship and see that it no longer displays the time to completion.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0016833

The Trivial Psychic (reporter)

This looks to have been resolved.

~0016834

niffiwan (developer)

yeah; fixed in this commit:

commit 45e374221ce0b9fb1eaeed1c3e581a2bfe5b6d08
Author: asarium <asarium@gmail.com>
Date: Fri Oct 14 09:42:00 2016 +0200

    Fix wrong negation in HudGaugeExtraTargetData
    
    This fixes 0000960. The flagsets patch negated the flyable logic but this
    one spot was missed when negating the conditions.
+Notes

-Issue History
Date Modified Username Field Change
2016-09-25 20:09 The Trivial Psychic New Issue
2016-11-16 08:03 The Trivial Psychic Note Added: 0016833
2016-11-22 03:40 niffiwan Note Added: 0016834
2016-11-22 03:41 niffiwan Assigned To => m_m
2016-11-22 03:41 niffiwan Status new => assigned
2016-11-22 03:41 niffiwan Status assigned => resolved
2016-11-22 03:41 niffiwan Resolution open => fixed
2016-11-22 03:41 niffiwan Fixed in Version => 3.7.5
+Issue History